<?php
define('_IN_JOHNCMS', 1);
$headmod = 'manager';
$textl='Увольнение'; 
require_once("../incfiles/core.php");
require_once("../incfiles/head.php");
require_once("manfunc.php"); 

if($rights>=7 || $id==$club_id)
{
	$q=mysql_query("select * from fman_clubs where id=$id;");
	$a=mysql_fetch_array($q);

	if($a[u8]>($realtime-604800) && $rights<7)echo"<div class='menu'>Внимание! Запрещено увольняться из команды, в которой вы были менеджером меньше 7 дней. Если у вас есть уважительная причина, то напишите об этом администрации.</div>"; else{
	if(!$_GET[yes])
	{
		echo"<div class='menu'>Вы уверены в увольнении? Это решение будет окончательным и его нельзя будет изменить!</div>
		<div class='menu'><a href='uvol.php?id=$id&amp;yes=yes'>Да</a> | <a href='club.php?id=$id'>Нет</a></div>";
	}
	else
	{
		if($id==$club_id || $rights>=7)
		{
			mysql_query("update fman_clubs set user_id=0 where id=$id");

			mysql_query("update fman_players set forma=6, ust=6, nast=6, u=0, vyn=0, drib=0, pas=0, ig=0, otb=0, priem=0, f=0, toch=0, gk=0, ball=0 where team_id=$a[id] and (trans!=1 or zarplat=0)");
			$qu=mysql_query("select * from users where id=$a[user_id];");
			$udata=mysql_fetch_array($qu);
			$wtext="Менеджер клуба <a href='club.php?id=$id'>$a[name]</a> <a href='/users/profile.php?user=$a[user_id]'>$udata[name]</a> покинул свой пост.";
			if($id!=$club_id)$wtext.="<br/>Уволил: $login";
			newsadd($wtext,0);
			$wtext='Менеджер клуба, <a href="/users/profile.php?user='.$a[user_id].'">'.$udata[name].'</a>, покинул свой пост.';
			if($id!=$club_id)$wtext.='<br/>Уволил: '.$login;
			newsadd($wtext,$id);
			echo"<div class='menu'>Действие увольнения успешно выполнено!";
			echo"</div>";
		}
	}
	echo"<div class='phdr'><a href='index.php'>Фут.менеджер</a></div>";}
}
require_once("../incfiles/end.php");
?>
